<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb2e1ee5acb194fe73c65022e1ecf520">
  <dict>
    <!--2020-03-28 11:00:47.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:00:47.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:00:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:00:47.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2020-03-28 11:00:47.000-->
    <string key="voicemail_carrier">Personal</string>
    <!--2020-03-28 11:00:47.000-->
    <string key="voicemail_number">*555</string>
    <!--2020-03-28 11:00:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
